@import url('https://fonts.googleapis.com/css2?family=Eagle+Lake&family=Noto+Sans+Limbu&display=swap');
#contato a:active,#contato a:hover,#contato a:visited{
    color:#fff
}
.nav>li>a{
    display:block
}
.subirpagina,h2{
    font-weight:700
}
body{
    font-family:'Noto Sans Limbu', sans-serif;
    line-height:1.6;
    overflow-x:hidden;
    background-color:#111;
    color:#fff
}
h1{
    margin-left:-9999px;
    position:fixed
}
h3{
    text-align:left;;
    color:#eee
}
h2{
    color:#eee;
    letter-spacing:1px;
    font-family:'Eagle Lake',cursive;
    text-align:left;
    margin-bottom:130px;
    font-size:2.7em
}
h3{
    letter-spacing:1px;
    font-weight:bold;
    font-family:'Eagle Lake',cursive
}
header,header a{
    color:#fff
}
a{
    text-decoration:none;
    color:#ccc
}
h2 span{
    font-size:.6em
}
h3{
    margin-bottom:20px
}
.embed-container{
    position:relative;
    padding-bottom:56.25%;
    height:100%;
    overflow:hidden;
    max-width:100%;
    height:auto;
    margin:30px 0
} 
.embed-container iframe,.embed-container object,.embed-container embed{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    margin:0 10px
}
iframe{
    width:100%;
    border:none
}

/* Menu */
header{
    z-index:1000
}
#nome p{
    font-size:14pt;
    margin:12px 0 0 10px
}
#nome p a:hover{
    text-decoration:none;
    color:#ccc
}
.nav>li>a:active,.nav>li>a:hover,ul li:hover{
    color:#bbb
}
.navbar-default{
    background-color:#111;
    opacity:.9;
    border-bottom-color:#111;
    font-family:'Nanum Gothic',sans-serif
}
.navbar{
    margin:0;
    border-radius:0;
    min-height:50px
}
ul li{
    padding:9px 5px;
    cursor:pointer;
    font-size:.9em
}
.navbar-default .navbar-nav>li>a{
    color:#fff;
    padding:7px 1px
}
.navbar-default .navbar-nav>li>a:hover{
    color:#bbb
}
.navbar-nav li a:hover,.navbar-nav li.active,.navbar-nav li.active a,.navbar-nav li:hover{
    color:#fff!important;
    background-color:#444!important
}
.navbar-toggle,.navbar-toggle .icon-bar{
    border:1px solid #999
}

/*body{min-height:800px;background:url(../img/wonder-maidens.png) center center no-repeat fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}*/
#inicio{
    height:1400px
}
#banda,#integrantes,#show,#imagens,#contato{
    min-height:450px;
    font-size:1.4em;
    padding:120px 0;
    background-color:#111
}
.row{
    padding:40px 20px;
    z-index:0
}

/*#fundo com imagem{background:url(../img/fundo-publicacao.jpg) center center no-repeat fixed #3f3525;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}*/

/* Integrantes */
#integrantes p{
    text-align:justify
}
.esquerda{
    float:left;
    width:250px;
    margin:0 25px 0 0
}
.direita{
    float:right;
    width:250px;
    margin:0 0 0 25px
}

/* Plugin de imagens. */
#baguetteBox-overlay{
    display:none;
    opacity:0;
    position:fixed;
    overflow:hidden;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:1000000;
    background-color:#222;
    background-color:rgba(0,0,0,.8);
    -webkit-transition:opacity .5s ease;
    transition:opacity .5s ease
}
#baguetteBox-overlay.visible{opacity:1}#baguetteBox-overlay .full-image{display:inline-block;
    position:relative;
    width:100%;
    height:100%;
    text-align:center
}
#baguetteBox-overlay .full-image figure{
    display:inline;
    margin:0;
    height:100%
}
#baguetteBox-overlay .full-image img{
    display:inline-block;
    width:auto;
    height:auto;
    max-height:100%;
    max-width:100%;
    vertical-align:middle;
    -webkit-box-shadow:0 0 8px rgba(0,0,0,.6);
    -moz-box-shadow:0 0 8px rgba(0,0,0,.6);
    box-shadow:0 0 8px rgba(0,0,0,.6)
}
#baguetteBox-overlay .full-image figcaption{
    display:block;
    position:absolute;
    bottom:0;
    width:100%;
    text-align:center;
    line-height:1.8;
    white-space:normal;
    color:#ccc;
    background-color:#000;
    background-color:rgba(0,0,0,.6);
    font-family:sans-serif
}
#baguetteBox-overlay .full-image:before{
    content:"";
    display:inline-block;
    height:50%;
    width:1px;
    margin-right:-1px
}
#baguetteBox-slider{
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width:100%;
    white-space:nowrap;
    -webkit-transition:left .4s ease,-webkit-transform .4s ease;
    transition:left .4s ease,-webkit-transform .4s ease;
    transition:left .4s ease,transform .4s ease;
    transition:left .4s ease,transform .4s ease,-webkit-transform .4s ease,-moz-transform .4s ease
}
#baguetteBox-slider.bounce-from-right{
    -webkit-animation:bounceFromRight .4s ease-out;
    animation:bounceFromRight .4s ease-out
}
#baguetteBox-slider.bounce-from-left{
    -webkit-animation:bounceFromLeft .4s ease-out;
    animation:bounceFromLeft .4s ease-out
}
@-webkit-keyframes bounceFromRight{
    0%,100%{
        margin-left:0
    }
    50%{
    margin-left:-30px
    }
}
@keyframes bounceFromRight{
    0%,100%{
        margin-left:0
    }
    50%{
        margin-left:-30px
    }
}
@-webkit-keyframes bounceFromLeft{
    0%,100%{
    margin-left:0
    }
    50%{
    margin-left:30px
    }
}
@keyframes bounceFromLeft{
    0%,100%{
    margin-left:0
    }
    50%{
    margin-left:30px
    }
}
.baguetteBox-button#next-button,.baguetteBox-button#previous-button{
    top:50%;
    top:calc(50% - 30px);
    width:44px;
    height:60px
}
.baguetteBox-button{
    position:absolute;
    cursor:pointer;
    outline:0;
    padding:0;
    margin:0;
    border:0;
    -moz-border-radius:15%;
    border-radius:15%;
    background-color:#323232;
    background-color:rgba(50,50,50,.5);
    color:#ddd;
    font:1.6em sans-serif;
    -webkit-transition:background-color .4s ease;
    transition:background-color .4s ease
}
.baguetteBox-button:focus,.baguetteBox-button:hover{
    background-color:rgba(50,50,50,.9)
}
.baguetteBox-button#next-button{
    right:2%
}
.baguetteBox-button#previous-button{
    left:2%
}
.baguetteBox-button#close-button{
    top:20px;
    right:2%;
    right:calc(2% + 6px);
    width:30px;
    height:30px
}
.baguetteBox-button svg{
    position:absolute;
    left:0;
    top:0
}
.baguetteBox-spinner{
    width:40px;
    height:40px;
    display:inline-block;
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-20px;
    margin-left:-20px
}
.baguetteBox-double-bounce1,.baguetteBox-double-bounce2{
    width:100%;
    height:100%;
    -moz-border-radius:50%;
    border-radius:50%;
    background-color:#fff;
    opacity:.6;
    position:absolute;
    top:0;
    left:0;
    -webkit-animation:bounce 2s infinite ease-in-out;
    animation:bounce 2s infinite ease-in-out
}
.baguetteBox-double-bounce2{
    -webkit-animation-delay:-1s;
    animation-delay:-1s
}
@-webkit-keyframes bounce{
    0%,100%{
        -webkit-transform:scale(0);
        transform:scale(0)
    }
    50%{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
@keyframes bounce{
    0%,100%{
    -webkit-transform:scale(0);
    -moz-transform:scale(0);
    transform:scale(0)
    }
    50%{
        -webkit-transform:scale(1);
        -moz-transform:scale(1);
        transform:scale(1)
    }
}

#contato{
    text-align:center
}
#contato p a{
    color:#ccc
}
#contato h3{
    text-align:center;font-weight:bold
}
#contato iframe{
    height:680px;margin-top:30px
}


footer{
    border-top:1px solid #333
}
footer.container-fluid{
    padding:0
}
footer p{
    font-size:11px
}

/* R. Chenta. */
#chenta{
    background-color:#000;
    text-align:center;
    padding:6px
}
#chenta p{
    margin:0;
    font-size:8pt;
    color:#fff
}
#chenta p a{
    color:#fff
}
#chenta p a:hover{
    text-decoration:underline
}

.subirpagina{
    font-size:1.3em;
    color:#aaa;
    cursor:pointer;
    float:right;
    position:fixed;
    right:10px;
    bottom:10px;
    padding:10px;
    opacity:.9;
    z-index:1000
}
.subirpagina:hover{
    background-color:#111;
    color:#fff
}

/* Slide. */
.slideanim{
    visibility:hidden
}
.slide{
    animation-name:slide;
    -webkit-animation-name:slide;
    animation-duration:2s;
    -webkit-animation-duration:2s;
    visibility:visible
}
.col-sm-6{
    text-align: center;
}
@keyframes slide{
    0%{
        opacity:0;
        transform:translateY(70%)
    }
    100%{
        opacity:1;
        transform:translateY(0%)
    }
}

@media(min-width:750px){
    #discografia .col-sm-3{
        width:50%
    }
}
@media(min-width:1000px){
    #discografia .col-sm-3{
        width:25%
    }
}
@media(max-width:470px){
    #publicacao .row{
        padding:30px 15px
    }
}
@media(max-width:767px){
    header nav.navbar-fixed-top{
        position:relative
    }
    #inicio img{
        margin:0 auto 50px
    }
}

/* Breakpointer. */
@media(max-width:991px){
    header nav.navbar-fixed-top{
        position:relative
    }
    .navbar-header{
        float:none
    }
    .navbar-toggle{
        display:block
    }
    .navbar-collapse{
        border-top:1px solid transparent;
        box-shadow:inset 0 1px 0 rgba(255,255,255,0.1)
    }
    .navbar-collapse.collapse{
        display:none!important
    }
    .navbar-collapse.collapse.in{
        display:block!important
    }
    .navbar-nav{
        float:none!important;
        margin:7.5px -15px
    }
    .navbar-nav>li{
        float:none
    }
    .navbar li a{
        padding:0
    }
    .navbar-default .navbar-nav>li>a{
        color:#fff;
        padding:1px;
        margin-left:10px
    }
    ul li{
        padding:5px
    }
    header .navbar-default .navbar-toggle .icon-bar{
        background-color:#fff
    }
    #bloco-home{
        text-align:center;
        padding-top:50px
    }
    article{
        text-align:left
    }
    #botao-aula .col-sm-6{
        margin:40px 0
    }
    #integrantes .row{
        padding:0 20px
    }
    #integrantes h3{
        text-align:center
    }
    #integrantes img{
        float:none;
        margin:25px auto
    }
}